package com.kmall.common.entity.pay.data.open;

import java.io.Serializable;
import java.util.List;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-12-21
 */
public class PayExchangeInfoLists implements Serializable {

    private static final long serialVersionUID = 1466236641946490877L;

    private String orderNo;
    private List<GoodsInfo> goodsInfo;
    private String recpAccount;
    private String recpCode;
    private String recpName;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public List<GoodsInfo> getGoodsInfo() {
        return goodsInfo;
    }

    public void setGoodsInfo(List<GoodsInfo> goodsInfo) {
        this.goodsInfo = goodsInfo;
    }

    public String getRecpAccount() {
        return recpAccount;
    }

    public void setRecpAccount(String recpAccount) {
        this.recpAccount = recpAccount;
    }

    public String getRecpCode() {
        return recpCode;
    }

    public void setRecpCode(String recpCode) {
        this.recpCode = recpCode;
    }

    public String getRecpName() {
        return recpName;
    }

    public void setRecpName(String recpName) {
        this.recpName = recpName;
    }
}
